
#pull { display:none; }

	
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.nav_menu ul li:last-child a{ padding:10px 0; background:#83ca82 ;}
	
#pull { display:block; }
.header {
    margin: 0 auto;
     padding: 10px 0 0;
    width: 100%;
}
.header_left {
    width: 48%; margin:0 0 0 10px;
}
.header_right {
    width: 100%;
}
.call__info {
    border-left:none;
    margin: 0 10px 0 0;float:right;
}
.banner img{ height: auto;}
.caption_wrapper{ margin:5px 0px 0px; position:static;}
.caption_container{ width:98%; margin:0px auto;}
.caption_box{ margin:0 auto;float:none; padding:20px 3%;}		
.form_cap .enqury_subt7{ width:46%;}
.home_1 {
    padding: 20px 0;
    width: 98%;
}
.img1{
    width: 50%;
}
.home_2 {

    padding: 20px 0;
    width: 98%;
}
.img2{
   width: 50%;
}
.home_3 {

    padding: 20px 0;
    width: 98%;
}
.img3{
   width: 50%;
}

.Cont_today_cont {
    padding: 20px 0;
    width: 98%;
}
.foot_cont {
    padding: 20px 0;
    width: 98%;
}
.foot1 {
    width: 38%; margin:0 0 0px;
}
.foot2{
    width: 15%;  margin: 0 0 0 6%;
}
.foot3 {
    width: 38%;
}
/*==================about=====================*/
.banners img{ height:auto;}
.caption_containers {
    margin: -152px auto 0;
    width: 100%;
}
.caption_boxs{padding: 1% 3%;
    width: 52%;}
.go_tos{
    padding:0 0 7px;
}
.caption_boxs h1{ font-size:25px; line-height:33px;}	
.about_container {
    padding: 20px 0;
    width: 95%;
}
.abt_img {
    padding: 0;
    width: 50%;
}
/*=================blog=========================*/
.case_container {
    padding: 30px 0;
    width: 95%;
}
.left_cases{ width:70%;}
.case_in{ width:36%;}
.case_txt_in {
    float: right;
    padding: 0px 0 0;
    width: 60%;
}
.case_txt_in p{ font-size:14px; line-height:24px;}

.right_nav {
    width: 28%;
}
.selection{ width:110px;}
.page_num{ width:100%;}
.inn_pg {
    text-align: left;
}
/*=================blog inner=========================*/
.blog_img{ width:46%;}
/*==================thank you=========================*/
.tnhk_containers {
    padding: 20px 0;
    width: 98%;
}
.left_thank {
    width: 45%;
}
.right_thank {
    width: 47%;padding: 0 0 0 30px;
}
/*==================contact=========================*/
.right_thank .inpt_feild, .right_thank .text_feild{ width:91%;}
/*====================services==============================*/

.svc_lft {
    width: 47%;
}
.svc_rht {
    width: 47%;
}
.svc_imagess{ width:100%;}
.svc_imagess img{ width:31%; margin:0 1%;}


.Cont_today_cont h4{ font-size:25px; line-height:normal; margin:0px;}	
.case_txt_in p a{ margin:0px;}
.cases_nos{ margin:0 0 20px; padding:0px;}
#archives-dropdown-2{width:100%;}	
}
@media only screen and (min-width: 960px) and (max-width: 1024px) {
	.nav_menu ul li:last-child a{ padding:10px 0; background:#83ca82 ;}
.banners img{ height:auto;}
.caption_containers {
    margin: -203px auto 0;
    width: 100%;
}
.caption_boxs{padding: 2.5% 3%;
    width: 52%;}
    .go_tos{
        padding:0 0 20px;
    }
.caption_boxs h1{ font-size:30px;}		
/*=================case study=========================*/
.case_container {
    padding: 30px 0;
    width: 95%;
}
.left_cases{ width:72%;}
.case_in{ width:25%;}
.case_txt_in {
    float: right;
    padding: 0px 0 0;
    width: 72%;
}
.case_txt_in p{ font-size:14px; line-height:24px;}

.right_nav {
    float: right;
    width: 27%;
}
.page_num{ width:100%;}
.inn_pg {
    text-align: left;
}	
/*==================contact=========================*/
.right_thank .inpt_feild, .right_thank .text_feild{ width:94%;}
	
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
.nav_menu ul li:last-child a{ padding:10px 0; background:#83ca82 ;}
.header {
    margin: 0 auto;
     padding: 10px 0 0;
    width: 100%;
}
.header_left {
    float: none;
    width: 95%;margin: 0 auto; text-align:center;
}
.header_right {
    float: none;
    width: 100%;
}
.call__info {
    border-left:none;
    float: none;
    margin: 0 auto;
}
.banner img{ height: auto;}
.caption_wrapper{ margin:5px 0px 0px; position:static;}
.caption_container{ width:95%; margin:0px auto;}
.caption_box{ width:94%; float:none; padding:20px 3%;}
.caption_box h1{ font-size:30px;}
.go_to .get_free{ padding:13px 10px; font-size:13px; width:36%;}
.go_to .get_free2{ padding:13px 10px; font-size:13px; width:44%;}				
.form_cap .enqury_subt7{ width:46%;}
.home_1 {
    padding: 20px 0;
    width: 95%;
}
.img1{
    float: none;
    margin: 0;
    width: 100%;
}
.home_2 {

    padding: 20px 0;
    width: 95%;
}
.img2{
    float: none;
    margin: 0;
    width: 100%;
}
.home_3 {

    padding: 20px 0;
    width: 95%;
}
.img3{
    float: none;
    margin: 0;
    width: 100%;
}

.Cont_today_cont {
    padding: 20px 0;
    width: 95%;
}
.foot_cont {
    padding: 20px 0;
    width: 95%;
}
.foot1 {
    float: none;
    width: 100%; margin:0 0 15px; text-align: center;
}
.foot1 h5{ margin:0px;padding:0px;}
.foot2{
    float: none;
    width: 100%; margin:0 0 15px; text-align: center;
}
.foot3 {
    float: none;
    width: 100%;text-align:center;
}
/*==================about=====================*/
.banners img{ height:auto;}
.caption_wrappers{ position:static;}
.caption_containers {
    margin: 0 auto;
    width: 100%;
}
.caption_boxs{padding: 5% 3%;
    width: 94%; float:none;}
.about_container {
    padding: 20px 0;
    width: 95%;
}
.abt_img {
    float: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
/*=================case study=========================*/
.case_container {
    padding: 30px 0;
    width: 95%;
}
.left_cases{ width:100%;}
.case_in{ width:100%;}
.case_txt_in {
    float: left;
    padding: 15px 0 0;
    width: 100%;
}
.case_txt_in p{ font-size:14px; line-height:24px;}

.right_nav {
    float: left;
    width: 100%;
}
.selection {
    margin: 0 5px 0 0 !important;
    padding: 0 !important; float:none;

}
.page_num{ width:100%;}
.inn_pg {
    text-align: left;
}
/*==================blog inner=========================*/
.left_cases{ border:none;}
.blog_img{
    margin: 0;
    padding: 0;  float: none;
    width: 100%;
}
.smedias{ width:100%;}
/*==================error=========================*/
.error_container {
    padding: 40px 0;
    width: 100%;
}
/*==================thank you=========================*/
.tnhk_containers {
    padding: 20px 0;
    width: 95%;
}
.left_thank {
    float: none;
    width: 100%;
}
.right_thank {
    border-left: medium none;
    float: none;
    margin: 0;
    padding: 0;
    width: 100%; min-height:auto;
}
/*==================contact=========================*/
.right_thank .inpt_feild, .right_thank .text_feild{ width:94%;}
/*====================services==============================*/

.svc_lft {
    float: none;
    width: 100%;
}
.svc_rht {
    float: none;
    margin:0 auto;
    width: 85%;
}
.svc_imagess{ width:100%;}
.svc_imagess img{ width:100%; margin:0;}


.case_txt_in p a{ margin:0px;}
.cases_nos{ margin:0 0 20px; padding:0px;}
#archives-dropdown-2{width:100%;}	
}


@media only screen and (max-width: 479px) {	
.nav_menu ul li:last-child a{ padding:10px 0; background:#83ca82 ;}
.header {
    margin: 0 auto;
     padding: 10px 0 0;
    width: 100%;
}
.header_left {
    float: none;
    width: 95%;margin: 0 auto;
}
.header_left img{ width:100%;}
.header_right {
    float: none;
    width: 100%;
}
.call__info {
    border-left:none;
    float: none;
    margin: 0 auto;
}
.banner img{ height: auto;}
.caption_wrapper{ margin:5px 0px 0px; position:static;}
.caption_container{ width:95%; margin:0px auto;}
.caption_box{ width:94%; float:none; padding:20px 3%;}
.caption_box h1{ font-size:30px;}
.go_to .get_free{ padding:13px 8px; font-size:12px; width:35%;}
.go_to .get_free2{ padding:13px 12px; font-size:12px; width:44%;}				
.form_cap .enqury_subt7{ width:46%;}
.home_1 {
    padding: 20px 0;
    width: 95%;
}
.img1{
    float: none;
    margin: 0;
    width: 100%;
}
.home_2 {

    padding: 20px 0;
    width: 95%;
}
.img2{
    float: none;
    margin: 0;
    width: 100%;
}
.home_3 {

    padding: 20px 0;
    width: 95%;
}
.img3{
    float: none;
    margin: 0;
    width: 100%;
}

.Cont_today_cont {
    padding: 20px 0;
    width: 95%;
}
.foot_cont {
    padding: 20px 0;
    width: 95%;
}
.foot1 {
    float: none;
    width: 100%; margin:0 0 15px; text-align:center;
}
.foot2{
    float: none;
    width: 100%; margin:0 0 15px; text-align:center;
}
.foot3 {
    float: none;
    width: 100%;text-align: left; text-align:center;
}
.foot1 h5{margin:0px; padding:0px;}
/*==================about=====================*/
.banners img{ height:auto;}
.caption_wrappers{ position:static;}
.caption_containers {
    margin: 0 auto;
    width: 100%;
}
.caption_boxs{padding: 5% 3%;
    width: 94%; float:none;}
.go_tos .get_frees{ display:block; float:none; margin:10px auto 10px; width:auto;}
.go_tos .get_free2s{ display:block;float:none; margin:0 auto 10px;width:auto;}
.about_container {
    padding: 20px 0;
    width: 95%;
}
.abt_img {
    float: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
/*=================Blog=========================*/
.case_container {
    padding: 30px 0;
    width: 95%;
}
.left_cases{ width:100%;}
.case_in{ width:100%;}
.case_txt_in {
    float: left;
    padding: 15px 0 0;
    width: 100%;
}
.case_txt_in p{ font-size:14px; line-height:24px;}
.case_txt_in a{ padding:10px 60px;}
.right_nav {
    float: left;
    width: 100%;
}
.selection {
    margin: 0 5px 0 0 !important;
    padding: 0 !important;

}
.page_num{ width:100%;}
.inn_pg {
    text-align: left;
}
.selection{ width:210px;}
/*==================blog inner=========================*/
.left_cases{ border:none;}
.blog_img{
    margin: 0;
    padding: 0;  float: none;
    width: 100%;
}
.smedias{ width:100%;}
/*==================error=========================*/
.error_container {
    padding: 40px 0;
    width: 100%;
}
/*==================thank you=========================*/
.tnhk_containers {
    padding: 20px 0;
    width: 95%;
}
.left_thank {
    float: none;
    width: 100%;
}
.right_thank {
    border-left: medium none;
    float: none;
    margin: 0;
    padding: 0;
    width: 100%; min-height:auto;}
/*==================contact=========================*/

.right_thank .inpt_feild, .right_thank .text_feild{ width:91%;}
/*====================services==============================*/

.svc_lft {
    float: none;
    width: 100%;
}
.svc_rht {
    float: none;
    margin:0 auto;
    width: 85%;
}
.svc_imagess{ width:100%;}
.svc_imagess img{ width:100%; margin:0;}

/*-----------------------------*/
.form_cap #gform_submit_button_1{width:50%;}
.home_2 h2{ padding:0px;}
.home_3 h3{ padding:0px;}
.case_txt_in p a{ margin:0px;}
.cases_nos{ margin:0 0 20px; padding:0px;}
#archives-dropdown-2{width:100%;}	
}																																											


/*----------------------------Click to open Menu In resposnive----------------------*/

@media only screen and (max-width: 1024px) {
.call__info { display:none;}
.mobile_call{ display:block;}
.mobile_call .call__info {
    display: block; text-align:center;
}

/*.subclick{height:20px; padding-top:0px!important; position:absolute; right:0px; text-align:center; top:0px; width:50px; cursor:pointer; line-height:20px;}

.subclick:after{content:url(../images/arrow_drop.png);}
.sub-open .sub-menu{display: block!important; background:none !important;}
.sub-menu{margin:0px 0px; padding:0px 0px; display:none !important; background-color:#353536 !important; border-top:0 none; position: relative !important; top:0px !important; visibility:inherit !important; width:100% !important;}
*/

.main_menu{ width:100%;float: none; margin: 0;}
.nav_menu{ width:100%;float: none;}

/*.main_menu nav{width:100%; margin:0px 0px 0px 0px; padding:0px 0px; background:#27abf9;} */
.main_menu nav ul{margin:0px 0px; padding:0px 0px; list-style-type:none; width:100%;} 
.main_menu nav ul li{margin:0px 0px; padding:0px 0px; line-height:normal; display:block;  float:none; width:auto; height:auto; text-transform:uppercase; border-top:1px solid #224821; border-bottom:1px solid #224821;}
.main_menu nav ul li a{margin:0px 0px; padding:10px 0px; display:block; height:auto; line-height:normal; font-size:15px; color:#FFF;  height:auto; width:auto; border-radius:0px; font-weight:600; background:#83ca82;}

.main_menu nav ul li a:hover{color:#FFF; background:#224821; transform:none;}

.main_menu nav ul li.current-menu-item > a,
.main_menu nav ul li.current-menu-ancestor > a,
.main_menu nav ul li.current_page_item > a,
.main_menu nav ul li.current_page_ancestor > a{color:#FFF; background:#224821;}

.main_menu nav a{text-align:left; width:100%; text-indent:10px; text-decoration:none; font-size:17px; color:#FFF;}
.main_menu nav a:hover{color:#fff; text-decoration:none;}

.main_menu nav ul{display:none; height:auto;}
.main_menu nav a#pull {display:block; width:100%; position:relative; background:#467345; margin:0px 0px; color:#FFF; text-transform:uppercase; font-weight:600; line-height:40px;}
  
.main_menu nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display:inline-block; position:absolute; right:10px; top:10px;} 

/*.main_menu nav ul ul:before{ border:none;}
.main_menu nav ul ul{ float:none; position:relative; left:auto; background:none;}
.main_menu nav ul li{ float:none; position:relative;}
.main_menu nav ul ul li{margin:0px 0px; padding:0px 0px; line-height:normal; display:block;  float:none; width:auto; height:auto; text-transform:uppercase; border-top:1px solid #59befa; border-bottom:1px solid #0ea2f9;}
.main_menu nav ul ul li a{margin:0px 0px; padding:10px 15px; display:block; height:auto; line-height:normal; font-size:15px; color:#FFF;  height:auto; width:auto;}

.main_menu nav ul li ul li a:hover{color:#FFF; background:#0395dc;}
.main_menu nav ul ul li.current-menu-item > a,
.main_menu nav ul ul li.current-menu-ancestor > a,
.main_menu nav ul ul li.current_page_item > a,
.main_menu nav ul ul li.current_page_ancestor > a{color:#FFF; background:#0395dc;}*/

}

@media only screen and (min-width: 1025px) {

.nav ul li a
{
transition:margin 1s;
-webkit-transition:margin 1s;
-moz-transition:margin 1s;
-o-transition:margin 1s;
}
.nav ul li a:hover{color:#e34c4c !important;}

}

@media only screen and (max-width: 768px){
    .go_tos .get_frees, .go_tos .get_free2s{
        font-size:15px;
    }
}
